local L = BigWigsAPI:GetLocale("BigWigs")
local media = LibStub("LibSharedMedia-3.0")

do
	local SOUND = media.MediaType and media.MediaType.SOUND or "sound"
	media:Register(SOUND, "딩디링 승리", "Interface\\AddOns\\BigWigs_Voice_DingdiringKR\\Sounds\\Victory\\Victory.mp3")
end